<!-- mac-step.html -->
<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="step-1b" class="step">

  <div class="main">
    <h3><em>Schritt 1.b</em> Hole dir GnuPG, indem du GPGTools herunterlädst</h3>
    <p>GPGTools ist ein Software-Paket, das GnuPG enthält. <a href="https://gpgtools.org/#gpgsuite">Lade es herunter</a> und installiere es. Wähle immer die Standard-Antworten. Nachdem es installiert wurde, kannst du alle Fenster schließen, die es geöffnet hat.</p>
  </div><!-- End .main -->
</div><!-- End #step1-b .step -->

<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="step-1c" class="step">
  <div class="sidebar">
    <ul class="images">
      <li><img src="//static.fsf.org/nosvn/enc-dev0/img/screenshots/step1b-01-tools-addons.png" alt="Step 1.B: Tools -> Add-ons" /></li>
      <li><img src="//static.fsf.org/nosvn/enc-dev0/img/screenshots/step1b-02-search.png" alt="Step 1.B: Search Add-ons" /></li>
      <li><img src="//static.fsf.org/nosvn/enc-dev0/img/screenshots/step1b-03-install.png" alt="Step 1.B: Install Add-ons" /></li>
    </ul>
  </div><!-- /.sidebar -->
  <div class="main">
    <h3><em>Schritt 1.c</em>Installiere das Enigmail-Plugin für dein E-Mail-Programm</h3>
    <p>
      In dem Menü von deinen Programm, klicke auf Add-ons (es könnte auch im Untermenü &quot;Werkzeuge&quot; sein). Vergewissere dich, dass &quot; Erweiterungen&quot; links ausgewählt wurde. Kannst du Enigmail sehen? Wenn ja, dann überspringe diesen Schritt.</p>
    <p>Wenn nicht, suche "Enigmail" mit Hilfe der Suchleiste. Installiere es. Starte dein E-Mail-Programm anschließend neu.</p>
    <!-- ~~~~~~~~~ Probleme?  ~~~~~~~~~ -->
    <div class="troubleshooting">
      <h4>Probleme?</h4>
      <dl>
	<dt>Ich kann das Menü nicht finden.</dt>
	<dd>
	  In vielen neuen E-Mail-Programmen wird das Hauptmenü durch drei horizontale Balken dargestellt.</dd>
	
	<dt class="feedback">Fidest du keine Lösung für deine Probleme?</dt>
	<dd class="feedback">Frage uns auf unserer <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Feedback-Seite</a>.</dd>
      </dl>
    </div><!-- /.troubleshooting -->
  </div><!-- End .main -->

</div><!-- End #step-1c .step -->
</section><!-- End #section1 -->
